@-webkit-keyframes pop-text {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(0);
            transform: translate(-50%, -50%) scale(0);
  }
  10% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
  }
  14%, 90% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
}
@keyframes pop-text {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(0);
            transform: translate(-50%, -50%) scale(0);
  }
  10% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2);
  }
  14%, 90% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
}
.AccountInfo__user {
  background: #fff;
  border-radius: 10px;
  color: #717171;
  display: block;
  font-family: sofia-pro-soft;
  font-weight: normal;
  padding: 5px 24px 8px 12px;
  position: relative;
  text-align: right;
  text-decoration: none;
}
.AccountInfo__user-name {
  font-size: 19px;
}
.AccountInfo__user-go {
  font-size: 14px;
}
.AccountInfo__user-start {
  font-size: 19px;
}
.AccountInfo__user-arrow {
  height: 12px;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.Throbber {
  -webkit-animation: throbber 1.2s infinite linear;
          animation: throbber 1.2s infinite linear;
  border: 6px solid rgba(255,255,255,0.25);
  border-left-color: #fff;
  border-radius: 1000px;
  height: 60px;
  margin: 50px auto;
  position: relative;
  width: 60px;
}
.Throbber--small {
  border-width: 2px;
  height: 20px;
  margin: 0;
  width: 20px;
}
.Throbber--dark {
  border-color: rgba(0,0,0,0.07);
  border-left-color: #969696;
}
@-webkit-keyframes throbber {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes throbber {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]),
[hidden] {
  display: none;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.MessageOfShame {
  background: #f50000;
  border-radius: 0 0 10px 10px;
  font-size: 15px;
  left: 50%;
  padding: 6px 8px 8px 8px;
  position: fixed;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.MessageOfShame a {
  color: #fff;
}
.HomePage body {
  background: #97daf8;
  color: #fff;
  font-family: wigwag-bold, sans-serif;
  font-size: 22px;
}
@media (max-width: 800px) {
  .HomePage body {
    font-size: 18px;
  }
}
@media (max-width: 600px) {
  .HomePage body {
    font-size: 15px;
  }
}
.HomePage h1 {
  margin: 50px 8px 60px 8px;
  font-size: 2.3em;
}
.HomePage h2 {
  margin: 54px 8px 18px 8px;
  font-size: 1.5em;
}
.HomePage__header {
  background: #98dbf8;
  height: 765px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
@media (max-width: 1260px) {
  .HomePage__header {
    height: 60.4vw;
  }
}
.HomePage__header:after {
  content: '';
  background: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#98dbf8), color-stop(#fff), color-stop(50%, #fff), color-stop(#fff), to(#98dbf8));
  background: linear-gradient(to right, #98dbf8 0%, #fff calc(50% - 35vw), #fff 50%, #fff calc(50% + 35vw), #98dbf8 100%);
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  height: 6px;
}
.HomePage__header-img,
.HomePage__header-bg {
  display: block;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.HomePage__header-img {
  width: 1920px;
}
@media (max-width: 1260px) {
  .HomePage__header-img {
    width: 150vw;
  }
}
.HomePage__header-bg {
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-duration: 720s;
          animation-duration: 720s;
  -webkit-animation-name: spinbg;
          animation-name: spinbg;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-transform: translate(calc(-51.09%), -18.14%);
          transform: translate(calc(-51.09%), -18.14%);
  width: 1850px;
}
@media (max-width: 1260px) {
  .HomePage__header-bg {
    width: 144vw;
  }
}
@media (prefers-reduced-motion) {
  .HomePage__header-bg {
    -webkit-animation: none;
            animation: none;
  }
}
.HomePage__user-section {
  background: #fff;
  height: 0;
  margin: 0 auto;
  max-width: 1260px;
  position: relative;
  width: 100%;
}
@media (max-width: 767px) {
  .HomePage__user-section {
    border-bottom: 1px solid #bdbdbd;
    height: auto;
    padding: 2px 12px;
  }
}
.HomePage .AccountInfo__user {
  position: absolute;
  right: 52px;
  top: 46px;
  z-index: 10;
}
@media (max-width: 1260px) {
  .HomePage .AccountInfo__user {
    right: 4.1vw;
    top: 3.65vw;
  }
}
@media (max-width: 767px) {
  .HomePage .AccountInfo__user {
    position: static;
  }
}
@media (min-width: 767px) and (max-width: 1260px) {
  .HomePage .AccountInfo__user-name {
    font-size: 1.65vw;
  }
}
.HomePage .AccountInfo__user-go {
  padding-top: 2px;
}
@media (min-width: 767px) and (max-width: 1260px) {
  .HomePage .AccountInfo__user-go {
    font-size: 1.2vw;
  }
}
@media (min-width: 767px) and (max-width: 1260px) {
  .HomePage .AccountInfo__user-start {
    font-size: 1.65vw;
  }
}
.HomePage__cta {
  font-size: 0.9em;
  text-align: center;
}
@media (max-width: 600px) {
  .HomePage__cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .HomePage__cta > span {
    margin-bottom: 6px;
  }
}
.HomePage__infos {
  margin: 0 auto;
  margin-bottom: 100px;
  text-align: center;
  width: 100%;
  max-width: 960px;
}
.HomePage__animation {
  display: block;
  height: 40vw;
  margin: 0 auto;
  max-height: 250px;
  max-width: 600px;
  position: relative;
  width: 100%;
}
.HomePage__combo-input {
  -webkit-box-align: strech;
      -ms-flex-align: strech;
          align-items: strech;
  background: #fff;
  border-radius: 6px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 20px;
  height: 44px;
  margin: 0 14px;
  margin-bottom: 8px;
  vertical-align: middle;
}
.HomePage__combo-input input {
  background: transparent;
  border: 0;
  font-size: inherit;
  padding: 0 12px;
  width: 170px;
}
.HomePage__combo-input input::-webkit-input-placeholder {
  color: #cfcfcf;
  font-family: inherit;
}
.HomePage__combo-input input::-moz-placeholder {
  color: #cfcfcf;
  font-family: inherit;
}
.HomePage__combo-input input:-ms-input-placeholder {
  color: #cfcfcf;
  font-family: inherit;
}
.HomePage__combo-input input::placeholder {
  color: #cfcfcf;
  font-family: inherit;
}
.HomePage__combo-input input:valid ~ button {
  opacity: 0.6;
}
@media (max-width: 600px) {
  .HomePage__combo-input input {
    width: calc(100% - 44px);
  }
}
.HomePage__combo-input button {
  background: url("/img/arrow-right.svg") center center no-repeat transparent;
  border: 0;
  border: 8px solid #fff;
  border-radius: 12px;
  font-size: 0;
  opacity: 0;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  width: 44px;
}
.HomePage__create {
  background: #fff;
  border: 0;
  border-radius: 6px;
  color: #505050;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-size: 20px;
  height: 44px;
  line-height: 46px;
  padding: 0 14px;
  text-decoration: none;
  vertical-align: middle;
  margin: 0 14px;
}
.HomePage__create:hover {
  background: #cfcfcf;
}
.HomePage__game {
  background: #fff;
  border: 4px solid #fff;
  border-radius: 5px;
  display: inline-block;
  font-size: 1.3em;
  margin: 8px;
  max-width: calc(50% - 24px);
  min-height: 80px;
  position: relative;
  vertical-align: top;
  width: 300px;
}
.HomePage__game > img {
  display: block;
  -webkit-filter: blur(5px);
          filter: blur(5px);
  opacity: 0.8;
  -webkit-transition: -webkit-filter 150ms ease;
  transition: -webkit-filter 150ms ease;
  transition: filter 150ms ease;
  transition: filter 150ms ease, -webkit-filter 150ms ease;
  width: 100%;
}
.HomePage__game > span {
  color: #fff;
  display: block;
  left: 50%;
  line-height: 1.1em;
  position: absolute;
  text-shadow: 0 0 4px #4c4c4c;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: -webkit-transform 150ms ease;
  transition: -webkit-transform 150ms ease;
  transition: transform 150ms ease;
  transition: transform 150ms ease, -webkit-transform 150ms ease;
}
.HomePage__game:hover > img {
  -webkit-filter: blur(2px);
          filter: blur(2px);
}
.HomePage__game:hover > span {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
}
.HomePage__aside {
  font-size: 16px;
}
.HomePage__import {
  background: #fff;
  border: 0;
  border-radius: 6px;
  color: #505050;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-size: 20px;
  height: 44px;
  line-height: 46px;
  padding: 0 14px;
  text-decoration: none;
  vertical-align: middle;
  margin-top: 8px;
}
.HomePage__import:hover {
  background: #cfcfcf;
}
.HomePage__customize {
  margin-bottom: 16px;
  margin-top: 36px;
  position: relative;
}
.HomePage__customize-center,
.HomePage__customize-right,
.HomePage__customize-left {
  border: 3px solid #fff;
  border-radius: 8px;
}
.HomePage__customize-center {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 58%;
}
.HomePage__customize-left {
  left: 4%;
  position: absolute;
  top: 13%;
  -webkit-transform: rotate(-14deg);
          transform: rotate(-14deg);
  width: 42%;
}
.HomePage__customize-right {
  position: absolute;
  right: 4%;
  -webkit-transform: rotate(14deg);
          transform: rotate(14deg);
  top: 13%;
  width: 42%;
}
.HomePage__social {
  color: inherit;
  display: inline-block;
  font-size: 0.9em;
  margin: 0 30px;
  max-width: calc(50% - 40px);
  text-decoration: none;
  vertical-align: top;
  width: 140px;
}
.HomePage__social > img {
  width: 100%;
}
.HomePage__social > span {
  display: block;
  margin-top: 10px;
}
.HomePage__site-links {
  margin-top: 60px;
  font-size: 14px;
}
.HomePage__site-links a {
  color: #fff;
  text-decoration: none;
}
.HomePage__site-links a:hover {
  text-decoration: underline;
}
.HomePage__hazard {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  max-width: 300px;
  width: 100%;
}
.HomePage__scroll-arrow {
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
  -webkit-animation-name: scrollme;
          animation-name: scrollme;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  background: url("/img/scroll-arrow.svg") center center no-repeat;
  bottom: 10px;
  display: block;
  font-size: 0;
  height: 58px;
  left: 50%;
  pointer-events: none;
  position: fixed;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  width: 90px;
}
.HomePage__scroll-arrow--hidden {
  opacity: 0;
}
@-webkit-keyframes spinbg {
  0% {
    -webkit-transform: translate(calc(-51.09%), -18.14%) rotate(10deg);
            transform: translate(calc(-51.09%), -18.14%) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(calc(-51.09%), -18.14%) rotate(360deg);
            transform: translate(calc(-51.09%), -18.14%) rotate(360deg);
  }
}
@keyframes spinbg {
  0% {
    -webkit-transform: translate(calc(-51.09%), -18.14%) rotate(10deg);
            transform: translate(calc(-51.09%), -18.14%) rotate(10deg);
  }
  100% {
    -webkit-transform: translate(calc(-51.09%), -18.14%) rotate(360deg);
            transform: translate(calc(-51.09%), -18.14%) rotate(360deg);
  }
}
@-webkit-keyframes scrollme {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  4% {
    -webkit-transform: translate(-50%, 10px);
            transform: translate(-50%, 10px);
  }
  8% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  100% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@keyframes scrollme {
  0% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  4% {
    -webkit-transform: translate(-50%, 10px);
            transform: translate(-50%, 10px);
  }
  8% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  100% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
